<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAW7DGCIdJcbafeVK-r4JbJfePBVaKl6OCpKoAApTxx5_lhVQGvDJEys_ORGgxYWKnUliGSSo5g3z2sFnCuESyNiMyrWa2xx6vtT3QEgfjV2ERG6nmvMnwvLKRA3T_Ic3tAXGUZo7D6dGFIJ8ExLRVnysZSwfdd_RWSRRNGpLsS-osgYCS7So1JIy7AeiSLD7t1R1xxLMK5d01U4JCqqRJGkTAJQTFBUrtT1JsYdVmpT4ALm4bTvpaI3UK5FLulJNaBd0eAjnwA</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755728034435" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">f2edfb31-e28b-f667-167f-4fa36c759926</string>
</map>
